/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Jun 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#priamls {
	margin-top: 15px; }


/* Header */

#priamls #header {
	height: 126px; }

#priamls #header #logo {
	display: none; }

#priamls #header #pagetitle,
#priamls #header h1,
#priamls #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#priamls #header h1 a {
	background: #6e222f url(../assets/md5images/5c43a2e2bbef04f40b40c206071444df.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#priamls #navigation {
	width: 980px;
	height: 36px; }

#priamls #navigation #tabs,
#priamls #navigation #tabs ul,
#priamls #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#priamls #navigation #tabs a {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #000000;
	padding: 0 11px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
	float: left;
	height: 36px;
	line-height: 36px; }

#priamls #navigation #tabs li#tabone a { 
	border-right: none; }

#priamls #navigation #tabs a:hover,
#priamls #navigation #tabs a:active,
#priamls #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#priamls #sidebar p.site-follow {
	display: none; }

#priamls #sidebar p.advanced a:link,
#priamls #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#priamls #sidebar a:hover,
#priamls #sidebar a:active,
#priamls #sidebar a:focus,
#priamls #sidebar p.advanced a:hover,
#priamls #sidebar p.advanced a:active,
#priamls #sidebar p.advanced a:focus {
	text-decoration: underline; }

#priamls #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#priamls #sidebar ul#navlist li a {
	color: #fff;
	background-color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#priamls #sidebar ul#navlist li a:hover,
#priamls #sidebar ul#navlist li a:active,
#priamls #sidebar ul#navlist li a:focus {
	background-color: #484142;
	text-decoration: underline; }

#priamls #sidebar #sidebar-search label,
#priamls .sidebar-search #browse label,
#priamls .sidebar-search h2 {
	color: #fff; }

#priamls .sidebar-search h2 {
	border-top: none;
	border-bottom: none; }


/* Main Content */

#priamls #content {
	background-color: transparent; }

#priamls #main.text a:link,
#priamls #main.text a:visited {
	color: #6e222f;
	text-decoration: underline; }

#priamls #main.text a:hover,
#priamls #main.text a:active,
#priamls #main.text a:focus {
	color: #000; }

#priamls #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#priamls #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#priamls #main.text .doc a:link,
#priamls #main.text .doc a:visited {
	text-decoration: none; }

#priamls #main.text .doc a:hover,
#priamls #main.text .doc a:active,
#priamls #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#priamls #coverart #beta .coverart-box h4 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#priamls #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#priamls #coverart #beta #coverart-box-container {
	border: 0; }

#priamls #coverart #beta dl  {
	margin-left: 0; }

#priamls #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#priamls #footer,
#priamls #footer #bepress a {
	height: 80px;
	background-color: #000; }

#priamls #footer p,
#priamls #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#priamls #footer p a:hover,
#priamls #footer p a:active,
#priamls #footer p a:focus {
	text-decoration: underline; }


/* Dropshadow */

#priamls #container {
	-webkit-box-shadow: 0px 0px 4px 4px #d2d0cd;
	box-shadow: 0px 0px 4px 4px #d2d0cd; }
